img{
    width: 300px;
    height: 300px;
    margin-left: 80%;
    margin-top: -5%;
}

.form-check{
    margin-left: 45%;
}

header{
    color:blue;
    margin-top: 1%;
    margin-left: 1%;
    margin-right: 1%;
}
body {
    color: rebeccapurple;
}

footer{
    margin-top: 10%;
}